Bug 1314890 - Issue with materialization, causing Group specified is ambiguous
Issue with materialization, causing Group specified is ambiguous
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.3.0
Assigned To: Van Halbert
Filip Elias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 13:37 EST by Van Halbert
Modified: 2016-08-24 07:50 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:50:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4022 Blocker Closed Materialization issue dynamic SQL command can't be executed due ambiguous group name 2016-12-23 02:32 EST

  None (edit)
Comment 1 JBoss JIRA Server 2016-03-04 21:34:50 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4022 to Resolved
Comment 2 JBoss JIRA Server 2016-06-03 17:03:39 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4022 to Closed

Note You need to log in before you can comment on or make changes to this bug.